/* START Boxes */
#DeBug {
	position:fixed;
	left:10px;
	top:10px;
	width:150px;
	height:500px;
	z-index:1;
	color: #000;
	background-color: #FC0;
	padding: 10px;
}
#box1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #005b84;
	background-image: url(/images/BG/common2.png);
	background-repeat: repeat-x;
	padding:5px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
}
#box2 {
	background-color: #E1E4FF;
	margin-bottom: 10px;
}
#box3 {
	background-color: #FFF;
	border: 1px solid #98AFE0;
}
#box4 {
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
	border-top: 1px none #B5DBFF;
	border-right: 1px none #B5DBFF;
	border-bottom: 1px solid #B5DBFF;
	border-left: 1px none #B5DBFF;
	background-image: url(/Prefs/NavBar2/images/greenslate_background.gif);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	height: 100px;
}
#box5 {
	width: 154px;
}
#box6 {
	background-color: #6CA701;
	padding: 10px;
	background-image: url(/images/BG/common2.png);
	background-repeat: repeat-x;
}
#box7 {
	background-color: #CCC;
	padding: 10px;
	background-image: url(/images/BG/common2.png);
	background-repeat: repeat-x;
}
#box8 {
	background-color: #000;
	padding: 10px;
	background-image: url(/images/BG/common2.png);
	background-repeat: repeat-x;
}
#box9 {
	background-color: #D3EEFA;
	border: 1px #98AFE0 solid;
	padding: 10px;
	background-image: url(/images/BG/common2.png);
	background-repeat: repeat-x;
}
#box10 {
	background-color: #D3EEFA;
	border: 1px #98AFE0 solid;
	padding: 10px;
	background-image: url(/images/BG/common2.png);
	background-repeat: repeat-x;
}


.BoxBlack {
	background-color: #000000;
	padding: 10px;
	background-image: url(/images/BG/common2.png);
	background-repeat: repeat-x;
	display: block;
}
.BoxBlackNoPad {
	background-color: #000000;
	background-image: url(/images/BG/common2.png);
	background-repeat: repeat-x;
	display: block;
}
.BoxGreen {
	background-color: #6CA701;
	padding: 10px;
	background-image: url(/images/BG/common2.png);
	background-repeat: repeat-x;
	display: block;
}
.BoxBlue {
	background-color: #3BAFE3;
	padding: 10px;
	background-image: url(/images/BG/common2.png);
	background-repeat: repeat-x;
	display: block;
}
.BoxBlueNoPad {
	background-color: #3BAFE3;
	padding: 0px;
	background-image: url(/images/BG/common2.png);
	background-repeat: repeat-x;
	display: block;
	width: 100%;
}
.BoxRed {
	background-color: #F30;
	padding: 10px;
	background-image: url(/images/BG/common2.png);
	background-repeat: repeat-x;
	display: block;
}
.BoxGrey {
	background-color: #E2E2E2;
	padding: 10px;
	background-image: url(/images/BG/common2.png);
	background-repeat: repeat-x;
	display: block;
}
.BoxLightGrey {
	background-color: #F0F0F0;
	padding: 10px;
	background-image: url(/images/BG/common2.png);
	background-repeat: repeat-x;
	display: block;
}
.BoxCheckout {
	background-color: #FFFFFF;
	padding: 10px;
	background-image: url(/images/BG/common2.png);
	background-repeat: repeat-x;
	display: block;
	border: 1px solid #4E92DC;
}
.BoxPurple {
	background-color: #CC6699;
	padding: 10px;
	background-image: url(/images/BG/common2.png);
	background-repeat: repeat-x;
	display: block;
}
.BoxMustard {
	background-color: #b0cf00;
	padding: 10px;
	background-image: url(/images/BG/common2.png);
	background-repeat: repeat-x;
	display: block;
}
.BoxBrown {
	background-color: #cf8200;
	padding: 10px;
	background-image: url(/images/BG/common2.png);
	background-repeat: repeat-x;
	display: block;
}
.BoxOrange {
	background-color: #FF9900;
	padding: 10px;
	background-image: url(/images/BG/common2.png);
	background-repeat: repeat-x;
	display: block;
}
/* START TABS */
.TabBlack {
	background-color: #000000;
	padding: 10px;
	background-image: url(/images/BG/common2.png);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #FFF;
	font-weight: bold;
}
a.TabBlack:hover {
	text-decoration: underline;
	color: #FFF;
}
.TabGreen {
	background-color: #6CA701;
	padding: 10px;
	background-image: url(/images/BG/common2.png);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #FFF;
	font-weight: bold;
}
a.TabGreen:hover {
	text-decoration: underline;
	color: #FFF;
}
.TabBlue {
	background-color: #3BAFE3;
	padding: 10px;
	background-image: url(/images/BG/common2.png);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #FFF;
	font-weight: bold;
}
a.TabBlue:hover {
	text-decoration: underline;
	color: #FFF;
}
.TabRed {
	background-color: #F30;
	padding: 10px;
	background-image: url(/images/BG/common2.png);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #FFF;
	font-weight: bold;
}
a.TabRed:hover {
	text-decoration: underline;
	color: #FFF;
}
.TabGrey {
	background-color: #E2E2E2;
	padding: 10px;
	background-image: url(/images/BG/common2.png);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #FFF;
	font-weight: bold;
}
a.TabGrey:hover {
	text-decoration: underline;
	color: #FFF;
}
.TabPurple {
	background-color: #7655FB;
	padding: 10px;
	background-image: url(/images/BG/common2.png);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #FFF;
	font-weight: bold;
}
a.TabPurple:hover {
	text-decoration: underline;
	color: #FFF;
}
.TabMustard {
	background-color: #b0cf00;
	padding: 10px;
	background-image: url(/images/BG/common2.png);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #FFF;
	font-weight: bold;
}
a.TabMustard:hover {
	text-decoration: underline;
	color: #FFF;
}
.TabBrown {
	background-color: #cf8200;
	padding: 10px;
	background-image: url(/images/BG/common2.png);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #FFF;
	font-weight: bold;
}
a.TabBrown:hover {
	text-decoration: underline;
	color: #FFF;
}
/* START TABS */
.BoxLeftNav {
	background-color: #D3EEFA;
	margin-bottom: 10px;
}
/* START PageSet1 */

.boxArticle {
	position:relative;
	display:block;
	background-color: #FC0;
	background-image: url(/images/BG/common2.png);
	background-repeat: repeat-x;
	height: 100%;
	width: auto;
	padding: 10px;
}
.boxArticleRow {
	position:relative;
	display:table;
	height: auto;
	width: 624px;
}
.boxArticleCol1 {
	position:relative;
	float:left;
	width: 144px;
	height: 100%;
	margin-right: 10px;
}
.boxArticleCol2 {
	position:relative;
	float:left;
	width: 470px;
	height: 100%;
}
